
Portal - Employment  - Task #2145

RMPMF053 Submission form for "Issuing a work permit -owner to parent permit

12/22/2019 12:18 PM - Mahmoud Tarawneh

Status: Fixed Start date: 12/22/2019

Priority: Normal Due date: 12/23/2019

Assignee: Mahmoud Tarawneh % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: Development

Category: Talabat Employment New Use Case Transaction Number:  

Sub-Category:  Browser: Chrome

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result:  SERVICE_ID: 0

Description

Dear Forat,

Kindly find the MPMF SRS (Foreign labor) V3.2 All Pro Part 1 to implement the "RMPMF053 Submission form for "Issuing a work

permit -owner to parent permit" in PamTalabatEmploymentApp.

You can find the SRS in on SVN in EmploymentDocs.

URL for PamTalabatFilesAppon SVN:

http://192.168.31.5:8080/svn/mosal/branch/08-10-2018/TalabtApps/PamTalabatEmploymentApp

for any further clarification assign it to Abdelrahman Almomani.

History

#1 - 12/22/2019 12:31 PM - Furat Swalha

- Status changed from Open to In Progress

#2 - 12/23/2019 12:26 PM - Furat Swalha

- Status changed from In Progress to Fixed

- Assignee changed from Furat Swalha to Mahmoud Tarawneh

- % Done changed from 0 to 100

done with its report
